Jump to content

Adobe Flash Player v10.2.153.1


thylacine

Recommended Posts

Adobe Flash Player v10.2.153.1

Other browsers: http://fpdownload.macromedia.com/get/flashplayer/current/install_flash_player.exe

IE: http://fpdownload.macromedia.com/get/flashplayer/current/install_flash_player_ax.exe

Uninstaller: http://fpdownload.macromedia.com/get/flashplayer/current/uninstall_flash_player.exe

A critical vulnerability exists in Adobe Flash Player 10.2.152.32 and earlier versions for Windows, Macintosh, Linux and Solaris operating systems (Adobe Flash Player 10.2.154.18 and earlier for Chrome users), Adobe Flash Player 10.1.106.16 and earlier versions for Android, and the authplay.dll component that ships with Adobe Reader and Acrobat X (10.0.1) and earlier 10.x and 9.x versions for Windows and Macintosh operating systems.

This vulnerability (CVE-2011-0609) could cause a crash and potentially allow an attacker to take control of the affected system. There are reports that this vulnerability is being exploited in the wild in targeted attacks via a Flash (.swf) file embedded in a Microsoft Excel (.xls) file delivered as an email attachment. Adobe is not currently aware of attacks targeting Adobe Reader and Acrobat. Adobe Reader X Protected Mode mitigations would prevent an exploit of this kind from executing.

Link to comment
Share on other sites

  • Replies 3
  • Views 868
  • Created
  • Last Reply

Archived

This topic is now archived and is closed to further replies.

Guest
This topic is now closed to further replies.
  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...